/* ========= www.bio-mats.com STORE CSS ========= */

.inlinecell1 {display : inline-block; vertical-align: top; max-width : 74%}
.inlinecell2 {display : inline-block; vertical-align: top; max-width : 25%}

/* =================FORM ELEMENTS================= */
.formitem {
  background-color : #eee;
  border : 1px solid #000;
  font-size : 1.2em;
}

.formitemerror {
  background-color : #ff7;
  border : 1px solid #000;
}

.formrequired {
  color : #f00;
  font-weight : bold;
  padding-right : 2px;
}

.formtitlebreak {
  display : block;
  line-height:1px;
  clear: both;
  content : " ";
}

.formtitle {
  clear : both;
  float : left;
  text-align : right;
  font-weight : bold;
  width : 30%;
  padding : 10px 5px 0 0;
  font-size : 0.8em;
}

.forminfo {
  margin-left : 32%;
  padding : 5px 0 10px 0;
}

.formsubmit {
  color : #000;
  cursor : pointer;
  font-size : 0.8em;
}

.error {
  margin : 10px auto;
  border : 2px solid #f00;
  background-color : #f88;
  padding : 0.5em;
  width : 300px;
  text-align : center;
}

.form_select_start {
  color : #f00;
  text-align : center;
}

/* =================MESSAGES================= */

#error {
  background-color : #f66;
  padding : 1em;
  border : 2px solid #f00;
  text-align : center;
  margin : 1em;
  font-weight : bold;
}

#message {
  background-color : #fff;
  padding : 1em;
  border : 2px solid #036;
  text-align : center;
  margin : 1em;
  font-weight : bold;
  color : #036;
}

#flash {
  position : absolute;
  top : 100px;
  left : 50%;
  margin-left : -250px;
  width : 500px;
  background-color : #ff7;
  border : 2px solid #888;
  color : #000;
  padding : 10px;
  text-align : center;
  z-index : 10000;
}

/* ================= STORE ================= */
#catalog h2 {
  clear : both;
  border-top:1px solid #888;
  border-left:1px solid #888;
  border-right:1px solid #888;
  color: #036;
  padding : 0.51em;
  background-color: #eef;
  margin-bottom: 0;
}

.catalog_section {
  width : 700px;
}

.catalog_price {
  font-weight : bold;
  clear : both;
}

.item {
  border : 1px solid #888;
  padding : 1em;
}

#ordercontent {
  font-size : 0.9em;
}

#ordercontent th {
  white-space : normal;
}

#ordercontent th {
  background-color : #aaf;
}

#cartbuttons {
  text-align : center;
  margin-top : 10px;
}

#error {
  margin : 10px auto;
  border : 2px solid #f00;
  background-color : #f88;
  padding : 0.5em;
  width : 300px;
  text-align : center;
}

#shoppingcart {
  background-color : #77f;
  border-radius : 5px;
}

#shoppingcart td {
  background-color : #fff;
  padding : 1px 3px;
  border : 1px solid #77f;
}

#shoppingcart td.cart_input {
  background-color : #ff7;
}

#shoppingcart th {
  background-color : #aaf;
  color : #006;
  padding : 1px 3px;
  border : 1px solid #77f;
}

span.cart_convert {
  color : #f00;
  background-color : #eee;
}

#cart_note {
  font-size : 0.8em;
  color : #f00;
}

a.orderbutton {
  text-decoration : none;
  display : block;
  width : 8em;
  border : 1px solid #555;
  background-color : #d00;
  color : #fff;
  font-weight : bold;
  padding : 3px 1em;
  text-align : center;
  border-radius : 10px;
}

a.orderbutton:active {
  border-color : #888;
}

a.orderbutton:hover {
  background-color : #9f9;
  color : #000;
}

.submit_button, .checkout_button, .return_button {
  font-size : 1em;
  padding : 0.25em 0.4em;
  color : #fff;
  font-weight : bold;
  font-size : 1.2em;
  border : 1px solid #fff;
  cursor : pointer;
  background-color : #939;
  text-decoration : none;
  border-radius : 5px;
  box-shadow: #888 2px 2px 2px;
}

.return_button  {
  background-color : #ff7;
  color : #000;
}

.checkout_button {
  background-color : #6f6;
  color : #000;
}

.submit_button:hover, .checkout_button:hover, .return_button:hover {
  background-color : #77f;
}

.checkout_button:hover {
  background-color : #080;
  color : #fff;
}

#location_input {
  float : right;
}

.order_options_display {
  border : 1px solid #77f;
  border-radius : 6px;
  background-color : #aaf;
  font-size : 0.8em;
  margin : 0 12px 20px 0;
  text-align : left;
}

.order_options_display td:first-child {
  font-weight : bold;
  text-align : right;
  font-size : 0.9em;
  padding : 5px;
}

#cart_location_currency {
  border : 1px solid #77f;
  border-radius : 6px;
  background-color : #aaf;
  margin : 0 12px 20px 0;
  text-align : left;
}

#cart_location_currency td:first-child {
  font-weight : bold;
  text-align : right;
  font-size : 0.9em;
  padding : 5px;
}

#cart_location_currency .formitem {
  font-size : 0.9em;
}



.order_fieldset legend {
  font-size : 1em;
  background-color : #fff;
  padding : 10px;
  border : 1px solid #888;
  border-radius : 4px;
  font-weight : bold;
}


.order_fieldset {
  background-color : #ffc;
  margin-bottom : 2em;
  border : 1px solid #939;
  border-radius : 8px;
  padding : 10px;
}



#cart_total  {
  background-color : #ff7;
  font-weight : bold;
}

#previous_order_fieldset b {
  font-size : 0.8em;
  text-align : center;
}

#previous_order_fieldset .checkout_button {
  padding : 0;
  font-weight : normal;
}

#overlay {
  position : absolute;
  background-image: url(/images/overlay.png);
  margin-top : 0;
  margin-left : 0;
  height : 800px;
  width : 100%;
  z-index : 1000;
}

#shopping_cart_form {
  margin : 10px auto;
  max-width : 900px;
  background-color : #fff;
  padding : 10px;
  border-radius : 20px;
}


#shopping_cart_close {
  display : block;
  float : right;
  font-size : 20px;
  text-decoration : none;
  color : #fff;
  background-color : #888;
  padding : 0 5px;
  margin : 0;
  font-family : Sans-Serif;
  font-weight : bold;
  border : 1px solid #555;
  border-radius : 15px;
}


#shopping_cart_close:hover {
  background-color : #ccc;
  color : #f00;
}

/* ==================== STORE CATALOG ==================== */

#store_content {
  margin-left : 180px;
}

#category_list {
  width : 150px;
  float : left;
  background-color : #528;
  padding : 5px;
  border-radius : 10px;
}


#category_list a, .white_button {
  display : block;
  font-size : 1em;
  text-decoration : none;
  background-color : #fff;
  color : #006;
  margin-bottom : 5px;
  padding : 3px 1em;
  text-align : center;
  border-radius : 10px;
  box-shadow : #555 2px 2px 2px;
  background: linear-gradient(white, gold);
}

#category_list a:active {
  background-color : #6f6;
}

#category_list a:hover, white_button:hover {
  color : #fff;
  background: linear-gradient(white, green);
}

#category_list_horizontal {
  background-color : #528;
  padding : 5px;
  border-radius : 10px;
  text-align : center;
}

#category_list_horizontal a {
  display : inline-block;
  white-space : nowrap;
  font-size : 1em;
  text-decoration : none;
  background-color : #fff;
  color : #006;
  padding : 3px 5px;
  text-align : center;
  border-radius : 10px;
  box-shadow : #555 2px 2px 2px;
  background: linear-gradient(white, gold);
  margin : 5px;
}

#category_list_horizontal a:active {
  background-color : #6f6;
}

#category_list_horizontal a:hover, white_button:hover {
  color : #fff;
  background: linear-gradient(green, white);
}

.store_item {
  display : inline-block;
  width : 203px;
  padding : 5px;
  border : 1px solid #888;
  margin-right : 10px;
  margin-bottom : 10px;
  background-color : #fff;
  border-radius : 10px;
  text-decoration : none;
  text-align : center;
}

.have_in_cart {
  background-color : #ff7;
}

.store_item:hover {
  background-color : #6f6;
}

.store_item_title {
  display : block;
  font-size : 0.8em;
  text-align : center;
  height : 5em;
  font-weight : bold;
}

.store_item_title span {
   display : block;
  font-size : 0.8em;
  text-align : center;
  font-weight : normal;
}

.store_category_heading {
  clear : both;
}

.store_item_price {
  display : block;
  font-size : 0.8em;
}

#store_heading {
  font-size : 1.2em;
}

#store_heading a  {
  border-bottom : 2px dotted #000;
  text-decoration : none;
}

#store_heading a:hover  {
  background-color : #6f6;
}

.catalog_price {
   font-weight : bold;
}


#store_additional_links {
  min-width : 150px;

  background-color : #528;
  padding : 5px;
  border-radius : 10px;
  margin-top : 0;
  padding-bottom : 5px;
}

#store_additional_links h3 {
  color : #fff;
  text-align : center;
  border : none;
}

#store_additional_links a {
  text-decoration : none;
  display : block;
  background-color : #fff;
  border-radius : 8px;
  text-align : center;
  color : #528;
  margin : 5px 0;
  padding : 2px 1em;
}

#store_additional_links a:hover {
  background-color : #5f5;
  color : #000;
}


.richway_id {
  border : 1px solid #888;
  width : 7em;
  text-align : center;
  float : right;
  font-size : 0.8em;
  color : #000;
  background-color : #eef;
}

/* ========================= VOLTAGE TABS================================ */

#voltagegroups {
  margin-top : 3em; 
  clear : left;
}

a.voltagelink, a.voltageselect {
  float : left;
  font-size : 1.5em;
  border : 1px solid #888;
  border-radius : 0;
  color : #000;
  padding : 2px 1em;
  text-decoration : none;
  background: linear-gradient(#fff, #aaa);
}

a.voltagelink img {
  display : none; 
}

a.voltageselect img {
  position : absolute;
  background-color : #ff0;
  padding : 0 5px;
  border : 1px solid #888;
  border-radius : 10px;
  margin-top : 4px;
}
#voltagelink1 img {
  margin-left : -15px;
}

#voltagelink2 img {
  margin-right : -15px;
}

#voltagelink1 {
  border-top-left-radius: 15px; 
  border-bottom-left-radius: 15px; 
  border-right : none;
}

#voltagelink2 {
  border-top-right-radius: 15px; 
  border-bottom-right-radius: 15px; 
}

a.voltagelink:hover {
  color : #fff;
  background: linear-gradient(#fff, #888);
}

a.voltageselect:hover {
  color : #fff;
  background: linear-gradient(#fff, #0f0);
}


a.voltageselect {
  border-bottom : 1px solid #888;
  background-color : #fff;
  background: linear-gradient(#fff, #0f0);
}

a.voltagelink {
  color : #888;
  background-color : #E5D8DF;
  border-bottom : 1px solid #888;
}


#voltage-spacer {
  background-color : #888;
  color : #fff;
  height : 1.5em;
  border-radius : 5px;
}

